{
  "label": "Marche-en-Famenne",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#E4E4E4",
    "favicon": "marche-en-famenne/images/favicon.ico"
  }
}
